name: base
channels:
- conda-forge
dependencies:
- ipython>=8.0.1
- traits
- matplotlib
- numpy
- sympy
- scipy
- k3d
- ipywidgets
- ipympl
- ipytree
- importlib_resources
- pip
- pip:
  - bmcs-utils==0.0.31a0
  - bmcs-ibvpy==0.0.24a0
  - bmcs-cross-section==0.0.54a0
  - bmcs-beam==0.0.17a0